WordPress.org

Ready to get started?Download WordPress

Forums

Events Manager
Upgrading to 5.1.4 breaks slider in Elegant Themes (10 posts)

  1. WendellH
    Member
    Posted 2 years ago #

    I upgraded Events Manager to 5.1.4 and suddenly the home page slider in my Elegant Theme (Aggregate) stopped showing images. When I deactivate Event Manager, the slider works just fine.

    Not sure if the problem is the theme or EM, but the upgrade is what triggered it.

    http://whodidgoodtoday.com

    http://wordpress.org/extend/plugins/events-manager/

  2. Marcus
    NetWebLogic Support
    Plugin Author

    Posted 2 years ago #

    what version did you update from?

    could you try the latest dev version?

  3. Marcus
    NetWebLogic Support
    Plugin Author

    Posted 2 years ago #

    btw, checking your site, it looks ok to me

  4. WendellH
    Member
    Posted 2 years ago #

    I believe I upgraded from 5.1.3.

    The site looked fine because I had deactivated the Events Manager.

    I upgraded to 5.1.4.1 this morning and it's working fine. Thank you. :)

  5. WendellH
    Member
    Posted 2 years ago #

    Great plugin, BTW, I love it!

  6. laura1987
    Member
    Posted 2 years ago #

    I am having the same problem even after updating to 5.1.4.1.

    Does anyone have any suggestions, please?

  7. laura1987
    Member
    Posted 2 years ago #

    It breaks the post slider on the home page and the drop dowm menus disappear.
    http://www.atlasmultisports.com.au

  8. Marcus
    NetWebLogic Support
    Plugin Author

    Posted 2 years ago #

    @laura1987 did it work before or is this a new problem? looks ok to me tho

  9. laura1987
    Member
    Posted 2 years ago #

    Hi Marcus
    I didn't previously have this problem. It looks ok at the moment because I deactivated Events Manager. However, when I re-activate it the drop down menus break, as does the post slider on the front page. I tried installing previous version and got to about 4 or 5 versions before and it still wasn't fixing it.

  10. Marcus
    NetWebLogic Support
    Plugin Author

    Posted 2 years ago #

    I'm guessing your theme is using old JS files for jquery. try the latest version, as I have opted for an older function which should be compatible with older jQuery libraries

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic